.tm-page-container {
  background: url("../bg_body2.jpg") repeat center center !important;
}
@media (min-width: 960px) {
.uk-navbar.uk-flex-auto {
	background: url(../../../images/meni.png) no-repeat 100% 0;
	background-position-x: 100%;
	background-position-y: 0px;
	background-size: auto;
	background-position: left top;
	background-size: 100% 39px;
	height: 39px;
}
.uk-navbar-nav > li > a {
  padding: 0 40.5px;
}
}